@font-face {
  font-family: "iconfont"; /* Project id 4749333 */
  src: url('iconfont.woff2?t=1731997465590') format('woff2'),
       url('iconfont.woff?t=1731997465590') format('woff'),
       url('iconfont.ttf?t=1731997465590') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-test1:before {
  content: "\e64c";
}

.icon-daibanshixiang:before {
  content: "\ec4e";
}

.icon-xunjiandian:before {
  content: "\e656";
}

.icon-fengxianbianshiguanli:before {
  content: "\e62d";
}

.icon-fengxianbianshi:before {
  content: "\e60f";
}

